version: 2.5.0
files:
  - url: bchat-desktop-linux-x86_64-2.5.0.AppImage
    sha512: LhKrVPmgqATjypgXerjMV79p6Ny2k47et9ju8wSATMTsP29AUXJay0nS/OTlfTQga6+YH903I3nmBTNaXkPivg==
    size: 151864723
    blockMapSize: 161191
path: bchat-desktop-linux-x86_64-2.5.0.AppImage
sha512: LhKrVPmgqATjypgXerjMV79p6Ny2k47et9ju8wSATMTsP29AUXJay0nS/OTlfTQga6+YH903I3nmBTNaXkPivg==
releaseDate: '2024-11-28T12:47:36.322Z'
